---
ID: Neuenschwander-Anna-18781013-19320205
Names: {Family: Neuenschwander, Birth: Amstutz, Given: Anna K.}
Parents:
    -   {ID: Amstutz-Jacob-18580221-19270305, Type: Father}
    -   ID: Amstutz-Katherina-18520405-19400723
        Type: Mother
        Names: {Family: Amstutz, Given: Katherina, Nick: Katherine, Birth: Neuen
schwander}
Siblings:
    -   Type: Brother
        ID: Amstutz-Jacob-18761028-19510925
        Names: {Family: Amstutz; Given: Jacob J.}
    -   Type: Sister
        ID: Moser-Katherine-18800211-19331226
        Names: {Family: Moser, Given: Katherine, Birth: Amstutz}
    -   Type: Brother
        ID: Amstutz-Abe-18810704-19070112
        Names: {Family: Amstutz, Given: Abraham, Nick: Abe}
    -   Type: Brother
        ID: Amstutz-Christian-18870429-19521126
        Names: {Family: Amstutz, Given: Christian J.}
    -   {ID: Amstutz-David-18900501-19610612, Type: Brother}
Partners:
    -   {ID: Neuenschwander-Jacob-18831117-19400526, Type: Husband}
Children:
    -   Type: Daughter
        ID: Nussbaum-Lina-19100312-20080813
        Names: {Family: Nussbaum, Birth: Neuenschwander, Given: Lina A.}
        Parents: [ {ID: Neuenschwander-Elisabeth-18951226-19741004, Type: Step Mother} ]
    -   Type: Son
        ID: Neuenschwander-Peter-19120126-19970421
        Names: {Family: Neuenschwander, Given: Peter J.}
        Parents: [ {ID: Neuenschwander-Elisabeth-18951226-19741004, Type: Step Mother} ]
    -   Type: Son
        ID: Neuenschwander-Menno-19141018-19801107
        Names: {Family: Neuenschwander, Given: Menno J.}
        Parents: [ {ID: Neuenschwander-Elisabeth-18951226-19741004, Type: Step Mother} ]
    -   Type: Daughter
        ID: Steiner-Bertha-19180803-19900525
        Names: {Family: Steiner, Birth: Neuenschwander, Given: Bertha A.}
        Parents: [ {ID: Neuenschwander-Elisabeth-18951226-19741004, Type: Step Mother} ]

Events:
    -   Date: 1878-10-13
        Type: Birth
        Location: US/IN/Adams County
    -   Date: 1907-12-19
        Type: Married
        ID: Neuenschwander-Jacob-18831117-19400526
    -   Date: 1932-02-05
        Type: Death
        Location: US/IN

References:
    - Source: https://www.findagrave.com/memorial/59934119/anna_k-neuenschwander
    - Source: https://www.geni.com/people/Anna-Neuenschwander/6000000156744221087
---
